/*
Theme Name:   Reallusion Child
Theme URI:    https://reallusiondesign.com/
Description:  Reallusion Child Theme
Author:       Ivan Denkov
Author URI:   https://reallusiondesign.com/
Template:     reallusion-theme
Version:      1.0.0
Text Domain:  reallusion-child
*/

.mc4wp-form-basic input[type=text], .mc4wp-form-basic input[type=email], .mc4wp-form-basic input[type=tel], .mc4wp-form-basic input[type=url], .mc4wp-form-basic input[type=date], .mc4wp-form-basic select, .mc4wp-form-basic textarea, .mc4wp-form-theme input[type=text], .mc4wp-form-theme input[type=email], .mc4wp-form-theme input[type=tel], .mc4wp-form-theme input[type=url], .mc4wp-form-theme input[type=date], .mc4wp-form-theme select, .mc4wp-form-theme textarea {

    border: 1px solid #ddd !important;
}

input[type=button], input[type=submit], input[type=reset] {
    padding: 0.6em 1.2em !important;
    margin-left: 10px !important;
}

input[type=email] {
    margin-left: 0px !important;
    color: #7c9aaa !important;
    font-family:BentonSans-Light;
    padding: 9px 10px !important;
}


@font-face {
  font-family: 'BentonSans-Regular';
  src: url('fonts/BentonSans-Regular.eot?#iefix') format('embedded-opentype'),  
	   url('fonts/BentonSans-Regular.otf')  format('opentype'),
	   url('fonts/BentonSans-Regular.woff') format('woff'), 
	   url('fonts/BentonSans-Regular.ttf')  format('truetype'), 
	   url('fonts/BentonSans-Regular.svg#BentonSans-Regular') format('svg');
  font-weight: normal;
  font-style: normal;
}

@font-face {
  font-family: 'BentonSans-Light';
  src: url('fonts/BentonSans-Light.eot?#iefix') format('embedded-opentype'),  
	   url('fonts/BentonSans-Light.otf')  format('opentype'),
	   url('fonts/BentonSans-Light.woff') format('woff'), 
	   url('fonts/BentonSans-Light.ttf')  format('truetype'), 
	   url('fonts/BentonSans-Light.svg#BentonSans-Light') format('svg');
  font-weight: normal;
  font-style: normal;
}

@font-face {
  font-family: 'BentonSans-Medium';
  src: url('fonts/BentonSans-Medium.eot?#iefix') format('embedded-opentype'),  
	   url('fonts/BentonSans-Medium.otf')  format('opentype'),
	   url('fonts/BentonSans-Medium.woff') format('woff'), 
	   url('fonts/BentonSans-Medium.ttf')  format('truetype'), 
	   url('fonts/BentonSans-Medium.svg#BentonSans-Medium') format('svg');
  font-weight: normal;
  font-style: normal;
}

@font-face {
  font-family: 'BentonSans-Bold';
  src: url('fonts/BentonSans-Bold.eot?#iefix') format('embedded-opentype'),  
	   url('fonts/BentonSans-Bold.otf')  format('opentype'),
	   url('fonts/BentonSans-Bold.woff') format('woff'), 
	   url('fonts/BentonSans-Bold.ttf')  format('truetype'), 
	   url('fonts/BentonSans-Bold.svg#BentonSans-Bold') format('svg');
  font-weight: normal;
  font-style: normal;
}

body{
	font-family: BentonSans-Light;
}
.header{
	padding-top: 0px;
}
.content{
	font-size: 16px;
}
.footer a {
    text-decoration: none;
}
h1, h2, h3, h4, h5{
	font-weight: normal;
	margin: 1em 0;
}
h1{
	font-size: 36px;
	font-family: BentonSans-Light;
}
h2{
	font-size: 24px;
}
h3{
	font-size: 21px;
}
h4{
	font-size: 14px;
}
h5{
	font-size: 12px;
}
p{
	font-size: 16px;
}
.header-menu-mobile li a{
	padding: 0.3em 0;
	font-size: 16px;
}
.header-menu-mobile .sub-menu{
	margin-top: 0.3em !important;
}
.primary-menu > li > a{
	font-size: 12px;
	font-weight: normal;
	font-family: BentonSans-Medium;
}

.logo-menu-wrapper .menu-box{
	text-align: right;
}

.page-id-659 .omsc-full-width-section-video + .omsc-full-width-section-content{
	background: rgba(0, 0, 0, 0.4);
}

.page-id-161 .omsc-full-width-section-video + .omsc-full-width-section-content{
	background: rgba(0, 0, 0, 0.5);
}

.omsc-button.omsc-size-large {
    font-size: 140%;
    padding: 1.5em 4em 0.65em;
}

.omsc-button {
    -webkit-border-radius: 8px;
	-moz-border-radius: 8px;
	border-radius: 8px;
}
.trbox{
	font-family: BentonSans-Regular;
	font-size: 16px;
	max-width: 300px;
	min-height: 200px;
	margin: 0 auto;
	background: rgba(255, 255, 255, 0.2);
	border: 2px solid #ABABAE;
    -webkit-border-radius: 8px;
    -moz-border-radius: 8px;
    border-radius: 8px;
	text-align: center;
	color: #fff;
}
.trbox-top{
	padding-top: 20px;
	display: flex;
	justify-content: center;
	align-items: center;
	min-height: 148px;
}
.trbox-top b {
    font-size: 21px;
    line-height: 48px;
}
.trbox-top p{
	font-size: 18px;
}
.trbox-bottom{
	background: rgba(255, 255, 255, 0.4);
	margin-top: 11%;
	padding: 8px 0 8px 0;
	-webkit-border-bottom-right-radius: 6px;
	-webkit-border-bottom-left-radius: 6px;
	-moz-border-radius-bottomright: 6px;
	-moz-border-radius-bottomleft: 6px;
	border-bottom-right-radius: 6px;
	border-bottom-left-radius: 6px;
}
.trbox-bottom a{
	color: #fff !important;
}
.learn-more-wrap > .omsc-full-width-section a{
	text-decoration: none;
}
.learn-more-wrap .omsc-full-width-section-inner{
	-webkit-transition: all 0.3s ease-in-out;
	-moz-transition: all 0.3s ease-in-out;
	-ms-transition: all 0.3s ease-in-out;
	-o-transition: all 0.3s ease-in-out;
	transition: all 0.3s ease-in-out;
}
.learn-more-wrap .omsc-full-width-section-inner:hover{
	background: rgba(0, 0, 0, 0.4);
}
.post-163 .omsc-one-third{
	margin: 0 0 0 2%;
}
.bluebox{
	width: 100%;
	font-family: BentonSans-Regular;
	font-size: 16px;
	max-width: 500px;
	min-height: 502px;
	background: rgba(255, 255, 255, 0.1);
	margin: 0 auto;
	-webkit-border-radius: 4px;
	-moz-border-radius: 4px;
	border-radius: 4px;
	text-align: center;
	color: #fff;
}
.bluebox-top{
	background: rgba(255, 255, 255, 0.14);
	font-size: 24px;
	padding: 6px 0 6px 0;
}
.bluebox-main{
	padding: 12px;
}
.bluebox.left{
	float: left;
}
.bluebox.right{
	float: right;
}
.primary-menu ul li a{
	border-top: none !important;
}
.primary-menu > li > a{
	border-bottom: none !important;
}
.primary-menu > li > a:hover{
	border-bottom: none !important;
}
.sub-menu{
	margin-top: -12px !important;
	-webkit-border-radius: 6px;
	-moz-border-radius: 6px;
	border-radius: 6px;
	border-top: 0px solid transparent !important;
	border-color: transparent !important;
	text-align: left;
}
.sub-menu li{
	-webkit-border-radius: 6px;
	-moz-border-radius: 6px;
	border-radius: 6px;
	border-top: 0px solid transparent !important;
	border-color: transparent !important;
}
.sub-menu li a:hover{
	border-color: transparent !important;
}
.sub-menu li:first-child a{
	-webkit-border-top-left-radius: 6px;
	-webkit-border-top-right-radius: 6px;
	-moz-border-radius-topleft: 6px;
	-moz-border-radius-topright: 6px;
	border-top-left-radius: 6px;
	border-top-right-radius: 6px;
}
.sub-menu li:last-child a{
	-webkit-border-bottom-left-radius: 6px;
	-webkit-border-bottom-right-radius: 6px;
	-moz-border-radius-bottomleft: 6px;
	-moz-border-radius-bottomright: 6px;
	border-bottom-left-radius: 6px;
	border-bottom-right-radius: 6px
}

.page-id-376 .container-100width{
	background: #F1F4F9;
}
.page-id-376 .omsc-full-width-section:first-child{
	position: relative;
	margin-bottom: -98px;
	z-index: 90;
}
.clients-wrap{
	width: 80%;
	margin: 0 auto;
	-webkit-border-radius: 8px;
	-moz-border-radius: 8px;
	border-radius: 8px;
	background: #fff;
	position: relative;
	z-index: 100;
}

.col ul{
	list-style: none;
	color: #000;
}
ul#buttons {
    color: #158bcc;
    display: block;
    text-align: center;
    padding: 38px 4px 30px 4px;
    text-transform: uppercase;
    list-style: none;
}
ul#buttons li{
	text-align: center;
	padding: 10px;
	cursor: pointer;
	font-family: BentonSans-Medium;
	white-space: nowrap;
}

ul#buttons li:hover {
    color: #414042;
}

ul#buttons .artists-bands, 
ul#buttons .comedians, 
ul#buttons .record-labels, 
ul#buttons .festivals-venues, 
ul#buttons .management, 
ul#buttons .industry-services, 
ul#buttons .agents-promoters {
    display: inline;
    }
    
#buttons .artists-bands li:hover, 
#buttons .comedians li:hover, 
#buttons .record-labels li:hover, 
#buttons .festivals-venues li:hover, 
#buttons .management li:hover, 
#buttons .industry-services li:hover, 
#buttons .agents-promoters li:hover {
    color: #158bcc;
}

#buttons-col {
    float: left;
}

.item-a, .item-b, .item-c, .item-d, .item-e, .item-f, .item-g {
    background-color: #fff;
    color: #414042;
}

ul#buttons .clients-hover:after{
       content: '';
        position: absolute;
        width: 80%;
        left: 10%;
        bottom: -2px;
        border-bottom: 3px solid #3483DF;

}
.clients-hover {
    color: #3483DF;
    position: relative;
}

#items ul li .clients-hover {
	color: #158bcc;
    background-color: #fff;
}

#items {
float: left;
width: 100%;
}
	.wrap-clients-mobile{
		display: none;
	}
	.clients-desk{
		display: block;
	}

@media (max-width: 1500px){
	ul#buttons .clients-hover:after{
		bottom: 6px;
	}
}
@media (max-width: 860px){
	ul#buttons .clients-hover:after{
		display: none;
	}
}
@media (max-width: 800px) {
	.bluebox{
		float: none !important;
	}
	ul#buttons{
		padding-top: 18px;
	}
	ul#buttons li{
		display: table !important;
		padding: 2px 0 0 20px;
	}
	.home .omsc-full-width-section-video video{
		display: none;
	}
	.home .omsc-full-width-section-video{
		background: url("royatlies_top.png") no-repeat center center fixed;
		/*background: url("home_still.jpg") no-repeat center center fixed;*/
		-webkit-background-size: cover;
		-moz-background-size: cover;
		-o-background-size: cover;
		background-size: cover;	
	}
	.wrap-clients-mobile{
		display: block;
	}
	.clients-desk{
		display: none;
	}
	.post-376 .omsc-full-width-section:first-child{
		display: none;
	}
	.page-id-124 .omsc-one-third h3{
		text-align: center;
	}
	.page-id-124 .omsc-one-third{
		margin: 1em 0 -1em 0;
	}
	.post-171 .omsc-full-width-section {
		background-image: none !important;
	}
	.omsc-button.omsc-size-large{
		padding: 1.5em 2em 0.65em;
	}
	
}

img {
    border-radius: 6px;
    height: auto;
    max-width: 100%;
}
